f@charset "utf-8";
/*==新着情報の幅を変更しない==*/
/*==Navを読み込まない==*/
/*==wrapを読み込まない==*/
/*==サイトタイトルのpxを変更しない==*/
/*==footerを読み込まない==*/

* {
	margin: 0px;
	padding: 0px;
}
body {
		font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.2em;
	background:#fff;
}
/*-------リセットcss--------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, r, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
      
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.clearfix {
	overflow: hidden;
}
.mT20 {
	margin-top: 20px;
}
.mB20 {
	margin-bottom: 20px;
}
.head {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#wrap {
	margin:0 auto;
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
}
.cap01 {
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	padding: 8px 10px;
	background:#F63;
	border: 1px solid #C04F1D3;
	border-bottom: 3px solid #C04F1D3;
	border-right: 3px solid #C04F1D3;
	border-radius: 2px;
	color:#fff;
	margin-top:20px;
}
.cap02 {
	background:#5C568E;
	font-size: 14px;
	color:#fff;
	font-weight:bold;
	padding: 12px 10px;
	border-radius: 2px;
	border:1px solid #a0b3c9;
	border-right:3px solid #a0b3c9;
	border-bottom:3px solid #a0b3c9;
}
.text01 {
	color:#000;
	line-height:30px;
	padding:10px;
}
.text02 {
	color:#000;
	line-height:30px;
	padding:10px;
}
.text03 {
	color:#000;
	line-height:30px;
	padding:10px;
}
/*------header-----------*/
#header {
	background:#8CBEC8;
	height:100px;
	line-height:100px;
}
.siteTitle {
	font-size:28px;
	font-weight:bold;
}
.siteTitle a {
	color:#005E88;
	text-decoration:none;
	text-shadow: 0.2px 0.4px 0.2px #fdfdfd;
}
/*---------GNav-----------*/
#GNav {
	height:47px;
	line-height: 47px;
	top:135px;
	width:100%;
	background:#F63;
	border-bottom:1px solid #C04F1D;
	border-top:1px solid #C04F1D;
}
.GNavList {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	width:960px;
}
.GNavList li {
	display: block;
	float: left;
}
.GNavList li:hover {
	border-top: 1px solid #d1d1d1;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	background:#fff;
}
.GNavList li a {
	color: #fff;
	text-decoration: none;
	font-weight:normal;
	display: block;
        padding-right: 46px;
        padding-left: 46px;
		
}
.GNavList li a:hover {
	color: #FE3D7C;
	text-decoration: none;
	display: block;
    padding-right: 46px;
    padding-left: 46px;
		
}
/*------------Nav---------------*/
#Nav {
	float: left;
	width: 230px;
	border:1px solid #e4e4e4;
	padding: 5px 5px 5px 5px;
}
.Nav {
	margin: 15px 0;
}
.Nav li{
	
	
	margin-bottom: 10px;
	margin-top: 10px;
	line-height:20px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.Nav li a{
 	color:#233861;
 	text-decoration: none;
	padding: 10px;
	display:block;
}
.Nav li a:hover{
 	color:#233861;
 	text-decoration: underline;
}
.Nav li:hover{
	background:#ddd;
}
/*------------Mv-------------*/
.Mv {
       
	
	margin-top:10px;
	
	
}
/*-----------Contents--------------*/
#ContentWrap{
	width:960px;
	margin:0 auto;
	position:relative;
}
	
.Contents {
        width: 900px;
        margin-right: auto;
        margin-left: auto;
}
#MainContents2 {
        
        float: left;
        width: 700px;
       
		margin-top:0px;
}
#MainContents a {
	margin:10px;
	padding:5px;
}
#MainContents a:hover {
}
#subContents2 {
        float: right;
		width: 230px;
		border: 1px solid #E4E4E4;
		margin-top:230px;
}
.textBox02{
	    
}
.caption03 {
       font-size: 16px;
line-height: 25px;
font-weight: bold;
padding: 8px 10px;
background: none repeat scroll 0% 0% #F63;
border-radius: 2px;
color: #FFF;

}
.new2 {
	margin: 15px 0;
	color:#555;
}
.new2 dt{
	font-size:14px;
	font-weight:bold;
	color:#FE3D7C;
	font-size: 12px;
	padding: 8px 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 20px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.new2 dd{
	
	
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 20px;
	border-bottom: 1px dotted #ccc;
}

.new2 dd a{
 	color: #233861;
	text-decoration: none;
	padding: 10px;
	display:block;
}
.new2 dd:hover{
	background:#ddd;
}
.new2 dd a:hover{
	color: #233861;
	text-decoration: underline;
}
.link01{
	margin: 15px 0 20px 0;
}
.link01 li{
	
	
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 20px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
}
.link01 li:hover{
	background:#ddd;
}
.link01 li a{
	
 	color: #000;
	text-decoration:none;
	padding: 10px;
	display:block;
}
.link01 li a:hover{
	color: #000;
	text-decoration: underline;
}
/*-----------footer------------*/
#footer {
        width: 100%;
		background:#F63;
		
		margin:0 auto;
		padding:20px 0;
		border-top:2px solid #C04F1D;
}
.FNav li {
        display: inline;
        white-space: nowrap;
		margin: 0 5px;
}
.FNav li a {
		padding: 10px 15px;
        color: #fff;
		border-radius: 3px;
		text-decoration: underline;
		
}
.FNav li a:hover {
        color: #004463;
		text-decoration: none;
		background:#fff;
}

.FNav {
        text-align: center;
		margin-top:25px;
        margin-bottom: 25px;
}
.copy {
        
		margin-top:40px;
        text-align: center;
		padding:10px 0;
		color:#fff;
}













